<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Алпийско зелено</string>
	<key>Black</key>
	<string>Черно</string>
	<key>Black Titanium</key>
	<string>Черен титан</string>
	<key>Blue</key>
	<string>Синьо</string>
	<key>Blue Titanium</key>
	<string>Син титан</string>
	<key>Cloud White</key>
	<string>Бял облак</string>
	<key>Cosmic Orange</key>
	<string>Космическо оранжево</string>
	<key>Deep Blue</key>
	<string>Дълбоко синьо</string>
	<key>Deep Purple</key>
	<string>Тъмновиолетово</string>
	<key>Desert Titanium</key>
	<string>Пустинен титан</string>
	<key>Gold</key>
	<string>Златно</string>
	<key>Graphite</key>
	<string>Графит</string>
	<key>Green</key>
	<string>Зелено</string>
	<key>Lavender</key>
	<string>Лавандула</string>
	<key>Light Gold</key>
	<string>Светлозлатисто</string>
	<key>Midnight</key>
	<string>Полунощно</string>
	<key>Midnight Green</key>
	<string>Полунощно зелено</string>
	<key>Mist Blue</key>
	<string>Синя мъгла</string>
	<key>Natural Titanium</key>
	<string>Натурален титан</string>
	<key>Pacific Blue</key>
	<string>Морскосиньо</string>
	<key>Pink</key>
	<string>Розово</string>
	<key>Purple</key>
	<string>Виолетово</string>
	<key>Rose Gold</key>
	<string>Розово златно</string>
	<key>Sage</key>
	<string>Градински чай</string>
	<key>Sierra Blue</key>
	<string>Сиера синьо</string>
	<key>Silver</key>
	<string>Сребърно</string>
	<key>Sky Blue</key>
	<string>Небесносиньо</string>
	<key>Soft Pink</key>
	<string>Бяло</string>
	<key>Space Black</key>
	<string>Астро черно</string>
	<key>Space Gray</key>
	<string>Астро сиво</string>
	<key>Starlight</key>
	<string>Астро бяло</string>
	<key>Teal</key>
	<string>Тюркоаз</string>
	<key>Ultramarine</key>
	<string>Ултрамарин</string>
	<key>White</key>
	<string>Бяло</string>
	<key>White Titanium</key>
	<string>Бял титан</string>
	<key>Yellow</key>
	<string>Жълто</string>
</dict>
</plist>
